Source: golang-github-kjk-lzma
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Standards-Version: 4.2.1
Homepage: https://github.com/kjk/lzma
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kjk-lzma
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kjk-lzma.git
XS-Go-Import-Path: github.com/kjk/lzma
Testsuite: autopkgtest-pkg-go

Package: golang-github-kjk-lzma-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: port of the lzma compression algorithm
 This package is a port of the lzma compression algorithm
 from to Go.
 .
 Only the lzma v1 compression algorithm is supported; the
 newer lzma v2 from LZMA SDK v9.xx came after this library
 was released.
 .
 The archiving formats 7z, xz (and others that use lzma
 internally) are also different beasts.
